---
title: Mass Effect: Andromeda
link: mass-effect-andromeda
published_date: 2025-01-25 23:56
tags: gaming 
---

![](/images/mass-effect-andromeda_00.png)

> This is the story of humanity’s next chapter.

When I first launched into *Mass Effect: Andromeda* (*MEA*), I was immediately hooked by the story premise of exploring a new galaxy. Imagine signing up for a one-way journey 2.5 million light-years away to another galaxy, which will take over 600 hundred years to traverse during cryogenic sleep. What an insane idea. You would be taking a huge leap of faith and trusting in the little data that was scraped together from light-years away which would already be outdated by the time you arrive at your destination -- which, at that distance, would be like shooting a bullet into the dark and hoping you will hit your target. The Andromeda Initiative was a bold and daring mission that hooked me into the game and story right away.

From the outset, the situation is already looking dire with our human starship encountering a dark energy space cloud phenomenon when entering into Andromeda. Our starship is seriously damaged. People are waking up disoriented into a crisis situation. Contact cannot be established with the other starships commanded by other Milky Way species. Furthermore, contact with the Nexus mothership is also failing to establish. Your sibling is in a coma from having their waking process interrupted. Your potential new home planet is not inhabitable. What to do? It is not like we can beam ourselves back home to the Milky Way.

And guess what? Now all of this is your problem because your father died. Alec Ryder was in a leadership position, called the Pathfinder, which was supposed to spearhead the settlement for humans in this new galaxy. To save you, your father decided to sacrifice himself for you to live -- which also included transferring his Pathfinder authority and status to you and all that it entails.

![](/images/mass-effect-andromeda_01.png)

As Pathfinder in a new galaxy, here are your primary objectives:
- Evaluating and improving the viability of settling on identified candidate planets, called Golden Worlds, which are believed to be capable of supporting life.
- Performing reconnaissance and mapping of unknown planetary systems and territories.
- Discovering and conducting scientific analysis of new resources and phenomena.
- Leading potential first contact with intelligent lifeforms in this new galaxy.
- Establishing and providing support to settlement outposts.

Easy enough.

Your first battle would be fighting through the convoluted keybindings menus and cumbersome menus. Some of the design decisions make me scratch my head. For example, from the map view, you need to hit `<Esc>` twice to get back to the gameplay. However, you can also hit `<Tab>` once instead -- which is a shortcut that I had to look up because going through two sub-menu screen transitions was driving me crazy. Another example is the tediousness of assigning active quests and managing weapon mods which involve navigating through an unreasonable amount of sub-menus. It may seem like a small detail to gripe about, but the lack of usability and inconsistency of the UI was awful to deal with. Just unnecessarily complicated and unintuitive design decisions all around.

Nevertheless, I will say that the combat mechanics were a highlight of the game. I appreciated the fredom to experiment with different combat profiles and load-outs to keep things fresh. New jump-jets added a vertical element to combat that felt great to use to gain high-ground advantage and pull off airborne shots. Guns were varied and satisfying to fire. Getting into fight encounters was fun. 

![](/images/mass-effect-andromeda_02.png)

Yet, I felt like some game design choices noticeably dragged down the entire combat experience.

I don't understand why players are not allowed to control when squad mates use their powers. This system was in the *Mass Effect* (*ME*) trilogy and seemed like a hallmark feature of the franchise, but *MEA* took a step back from that. If not including squad control was to differentiate Sara/Scott Ryder from Shepard, then I think it was a wrong move. It would have been fantastic to be able to set up skill combos with our squad which would have elevated the combat experience.

Additionally, fight encounter designs felt like they didn't mesh well with the way the combat worked. There are very limited enemy types throughout the game which would have been fine, but they don't change or evolve in complexity to continue to challenge the player. You encounter the same types of mobs and the same mechanics over and over which does not encourage experimentation with different combat specializations or load-outs. And with how large the open-world maps are, you can literally walk or drive away from a fight unscathed if you don't want to deal with it because enemies are leashed to their spawn point. It felt like there wasn't much at stake in open-world encounters. It is strange having such a flexible combat system but not having encounters that encouraged different approaches or experiences.

![](/images/mass-effect-andromeda_03.png)

Speaking of driving, riding around in the ND1 Nomad was a pleasant surprise! It is a much better vehicle to handle than the jankiness of the M35 Mako or the floatiness (?) of the M-44 Hammerhead. I believe that there was a rumour that developers for the *Need for Speed* franchise assisted BioWare with the driving experience in *MEA* which would explain a lot about the improved vehicle controls from the *ME* trilogy, especially after the Nomad is fully kitted out.

I think all the landscapes in *MEA* were breathtaking. All the alien flora and fauna, the strange skies and horizons, the harsh and varied terrain looked incredible. In particular, I thought that H-047c planet was a standout experience for me with its deteriorating atmosphere and haunting environment -- and it had great ambient music, which was the only time I noticed the soundtrack in this game as it reminded me of *ME1*'s score with its futuristic vibe. Even the stark contrast between the Remnant structures against the organic environment was striking.

It was quite a juxtaposition to the game's goofy facial animations.

With regard to exploration, I am going to echo what I said earlier and state that smaller maps would have benefitted the game. Although the vast open worlds were beautiful, there was very little motivation to wander off and explore beyond the quest markers or icons on the map. In contrast, the smaller hubs were teeming with life and details, such as the Nexus' Common Area or Kadara Port which felt immersive and made me feel like exploring every corner of the map.

Don’t get me started on the loading and animation screens when travelling between planetary systems. Why are they so long? It was a test of patience sitting through them, especially in the latter half of the game when side quests required you to travel all over the place to complete objectives. I think I spent more time sitting on the loading screen doing nothing than I did doing the side missions which felt awful. Hopping from one planet to another and waiting for the transitions to play out was mind-numbing. Even the skip option didn't save much time.

![](/images/mass-effect-andromeda_04.png)

Probably *MEA*'s best feature has to be the conversations between squad mates. If I recall correctly, this was something *ME3* introduced, but which this title took to the next level. In *ME3*, the crew primarily communicated over radio comms aboard the Normandy, with the occasional in-person interaction when crew members visited each other on the ship. In *MEA*, squad mates roam around different parts of the ship and chat with each other while in the same vicinity which really adds to the homeliness of the Tempest.

I think the best conversations happened while cruising around in the Nomad. It was enjoyable listening to their conversations and learning about their backstories and personalities through their banter and quips. Sometimes, I felt like I was eavesdropping on a private moment when they had surprisingly deep and heavy discussions.

Some notable conversations: 
- PeeBee and Jaal's shenanigans was quite amusing.
- Jaal's awkward flirting with Cora gave me so much second-hand embarrassment.
- PeeBee and Drack had some thought-provoking discussions about the experience of life as long-lived species.
- Cora and Vetra's transition from slightly antagonistic to good friends was heartwarming to see develop.

> **Drack**: Peebee, you’re sure you’re not half krogan?  
> **Peebee**: Nope. Why?  
> **Drack**: Your attitude, aggression. The way you don’t take shit from anyone.  
> **Peebee**: My mother mated exclusively with other asari.  
> **Drack**: Is that right?  
> **Peebee**: Except when she conceived me. My father was an elcor.  
> **Drack**: You’ve gotta be kidding.  
> **Peebee**: Offended Indignation: Why? Doesn’t it fit?  
> **Drack**: You’re as far from an elcor as I can imagine.  
> **Peebee**: Then it makes perfect sense, right?  
> **Drack**: [laughs] I suppose so, you little rebel.


I also loved running into squad mates at hubs and docking ports. They aren't just standing around in limbo waiting for you on the ship -- they are out and about doing their own thing and exploring too! It made the world feel so much more alive and gave me a sense of camaraderie with my crew as it felt like bumping into a friend while running errands around the city.

![](/images/mass-effect-andromeda_05.png)

However, conversations constantly getting interrupted by SAM drove me crazy!

The Simulated Adaptive Matrix, known as SAM, is an AI that our father developed to enhance all members of the Pathfinder team. It is deeply connected into the physiology of those embedded with its implant and we were forced to bond with SAM when our father decided to sacrifice himself and save us. Although SAM is useful in many situations, I extremely dislike SAM because of its interruptions at the worst moments.

> **SAM**: Pathfinder, I am sensing extreme cold.  
> **​SAM**: Pathfinder, temperature is within acceptable limits.  
> **​SAM**: Pathfinder, I am sensing extreme cold.  
> **​SAM**: Pathfinder, temperature is within acceptable limits.  
> **​SAM**: Pathfinder, I am sensing extreme cold.  
> **​SAM**: Pathfinder, this area can be mined for resources. You can extract minerals via your mining interface.  
> **​SAM**: Pathfinder, temperature is within acceptable limits.  
> **​SAM**: Pathfinder, I am sensing extreme cold.  
> **Jaal**: So, there’s nothing from your past that you miss? That you left behind?  
> **Peebee**: Well, I had a weakness for... [interrupted]  
> **​SAM**: Pathfinder, this area can be mined for resources. You can extract minerals via your mining interface.

Holy fuck. Guess we will never know what PeeBee's weakness is, huh? Thanks SAM. 

I had to resort to stopping what I was doing every time dialogue started between characters, otherwise SAM would interrupt and the conversation thread would be lost forever.

Also, SAM felt like too much of a crutch at times. It definitely made Ryder's life easier by triangulating signals and hacking into devices, but at the cost of player agency. Sometimes it felt like Ryder was a human vessel that gets SAM into place who is actually the one that solves the issues or completes quest objectives. It is like SAM is an overbearing older broker who does your homework for you and denies you the chance to learn and do it yourself. 

How convenient that Alec brought his superpowered AI along into a new galaxy, huh?

This leads into my main issue with *MEA* which is that I didn't feel like my Ryder was the main character. I felt like I was just carrying around the main character. It is insulting the number of times that people come to you, not for your input, but to solicit SAM's assistance just showed how irrelevant Ryder was to the overall story. If you take Ryder out of the story, nothing meaningful really changes because SAM is the superpower that is making the planets viable for the Andromeda Initiative.

People also constantly walk all over Ryder. It was understandable at the start of the game because we became the human Pathfinder through nepotism and awful luck, but barely any respect is gained through our deeds throughout the game. Even our crew doesn't respect us at times. I never wished for a renegade interrupt so much in my life then when PeeBee almost killed us in the escape pod, or when Drack argued with us for our decision to save the Salarian Pathfinder instead of the Krogan scouts, or when Liam exposed confidential information. It was frustrating for Ryder not to develop a backbone towards the end of the game.

Some of the end bits felt more forced than anything, trying to convince me that Ryder was important.

![](/images/mass-effect-andromeda_06.png)

Another grievance I have is that the gameplay loop was too repetitive or did not feel meaningful. By the time I got to Kadara and Elaaden, I was tired of making planets viable for any outpost or making decisions that had no impact on the story. I did most of the side quests and tasks and felt like they were not worth doing -- even a funny one-liner for a quest completion would have made the effort worth it. 

Honestly, I had no interest in the Kett. It felt like they were very heavy-handed in their actions. There was no subtlety in their motivations. Their leaders had no redeeming qualities or charisma that made you second-guess whether you were on the right side of the war. There was no twist that made them interesting.

I am not even going to get into the Jardaan because that plot point happened unexpectedly in the last thirty minutes of the game.

I was more interested in learning more about the unknown benefactor. Who is this mysterious person? I couldn't help but wonder if it was The Illusive Man from the *ME* trilogy. It would have been fascinating to discover that the Andromeda Initiative was his backup plan to keep life going in case Shepard failed to save the Milky Way galaxy.

![](/images/mass-effect-andromeda_07.png)

In the end, we are left with a lot of loose threads. Unfortunately, I doubt that we will get any real answers considering the relatively neutral/negative reception to this title. Very low chance we will get a direct sequel that will provide further explainations and tie everything together.

I have to wonder what Alec Ryder's plans were to begin with. How did he convince people to join the Andromeda Initiative? How did this entire operation go unnoticed by authorities in the Milky Way? If there are so many embedded family secrets within SAM, then what were his plans for a successor? Was Cora Harper really going to be his successor, or did he actually plan for one of his kids to succeed him? Did he plan to just jump-jet around the galaxy with a super powerful AI embedded in his system?

Ugh, Alec -- I want to pick a fight with him. It sits wrong with me that he refused to let his wife go. Ellen had clearly accepted that it was her time, with her fatal disease, but he took it upon himself to stop the natural course of things. I wonder if she is even aware of what he did to her, putting her into stasis and dragging her into a new galaxy. And it is infuriating that player Ryder does not condemn Alec's actions, especially as it seems like they were a lot closer to their mother than their father.

![](/images/mass-effect-andromeda_08.png)

I couldn't help but feel like the game took place at the wrong time. It felt like we were playing the game in the boring middle between major plot events. So much happened before we arrived at the Nexus, such as the discovery of the Scourage, the realization that the Golden Worlds were not viable for settlement, the anxious waiting for the Arks to arrive, the Krogan rebellion, the discovery of the Kett and Angara, the civil war on the Nexus, and more. It felt like we were late to the party. And not enough time has passed for the situation to develop into something really interesting.

What is the point of being a Pathfinder if we are the last ones to show up?

All in all, this could’ve been a great game, but it ended up being just okay. I guess you can say that I thought it was simply good, but not great. I walked away from *MEA* with a slightly positive outlook because of the spectacle of the final mission which was redeeming enough for me to forgive many of the little frustrations I had with the game design and story. The game definitely had a lot of things going for it that I loved. However, there are so many little let downs that I couldn't get over.
